% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/Contours.R
\name{TriangleCentres}
\alias{TriangleCentres}
\title{Coordinates of triangle mid-points}
\usage{
TriangleCentres(resolution = 48L,
  direction = getOption("ternDirection"))
}
\arguments{
\item{resolution}{The number of triangles whose base should lie on the longest
axis of the triangle.  Higher numbers will result in smaller subdivisions and smoother
colour gradients, but at a computational cost.}

\item{direction}{(optional) Integer specifying the direction that the current ternary plot
should point: 1, up; 2, right; 3, down; 4, left.}
}
\value{
A matrix containing three named rows:
\itemize{
\item \code{x} \emph{x} coordinates of triangle midpoints;
\item \code{y} \emph{y} coordinates of triangle midpoints;
\item \code{triDown} binary integer specifying whether given triangle points down.
}
}
\description{
Coordinates of triangle mid-points
}
\seealso{
Other coordinate translation functions: \code{\link{TernaryCoords}},
  \code{\link{XYToTernary}}
}
\author{
Martin R. Smith
}
\concept{coordinate translation functions}
